<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Weather app</title>
        <link rel="stylesheet" href="styles/main.css" />
    </head>

    <body>
        <div class="app-wrapper">
            <section class="input-wrapper">
                <input type="text" autocomplete="off" class="search-box" placeholder="Search for a city..." />
            </section>

            <main>
                <div class="data-wrapper">
                    <section class="location">
                        <div class="city"></div>
                        <div class="date"></div>
                    </section>

                    <div class="current">
                        <div class="temp"></div>
                        <div class="min-max"></div>
                    </div>
                </div>

                <p id="error-msg"></p>
            </main>
        </div>
        <script src="scripts/main.js"></script>
    </body>
</html>
